<?xml version="1.0" encoding="utf-8"?>
<Window>
  <VerticalLayout name="root_container_" width="243" height="16">
    <HorizontalLayout name="parent_container" width="243" height="16">
        <Button name="play" height="16" 
                normalimage="file='skin_comm/recom_channel/remind_update_tip_play.svg' dest='0,0,16,16' 
				svg-fill-color='normal'
				hot-svg-fill-color='hover'
				pushed-svg-fill-color='selected'"
                font="yahei14" textpadding="19,-2,0,0" textcolor="cardtitle" hottextcolor="cardtitle" endellipsis="true"/>
        <Label name="desc" height="16" padding="8,0,0,0" textpadding="0,-2,0,0" font="yahei12" textcolor="carddes1" endellipsis="true"/>
    </HorizontalLayout>
  </VerticalLayout>
</Window>